Kerbal Space Program - Bug #10169

Ul distorted, when an asteroid viewed form tracking station
07/22/2016 08:41 PM - WildLynx

Status: Closed Start date: 07/22/2016
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.1.3 Language: English (US)
Platform: Linux Mod Related: No
Expansion:

Description

Some labels do not fit on the asteroid properties window

Here is a thread with confirmations
http://forum.kerbalspaceprogram.com/index.php?/topic/142932-disco/
Disco ...

History

#1 - 11/07/2019 07:12 PM - RafaHdz
- Status changed from New to Updated
- % Done changed from 0 to 10

#2 - 11/07/2019 07:13 PM - RafaHdz
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#3 - 01/18/2020 02:37 AM - chris.fulton

- Status changed from Resolved to Closed
